CFBundleName = "TextEdit";
"Apple HTML document" = "Document HTML";
NSStringPboardType = "Document au format Texte";
NSRTFPboardType = "Document au format RTF (Rich Text Format)";
"Apple SimpleText document" = "Document SimpleText d’Apple";
NSHumanReadableCopyright = "Copyright © 1995-2001, Apple Computer, Inc.,\nTous droits réservés.";
NSRTFDPboardType = "Document RTFD (RTF avec pièces jointes)";

